Subject: Ticket Assigned - Requesting a refund of my payment
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 Feb 2020 14:47:19 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Requesting a refund of my payment To whom it May concern

This is to bring your kind attention that i have returned  my* order #
7660465609* from your store so i  would be very grateful to you if you
could do the needful at the earliest as it is more than two months that i
have not received my payment back. If you have a problem with the delivery
company, the customer should not be affected by your problems with the
delivery agencies.

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/470467